/*
    This file is meant to be inlined in the loading screen
*/
@-webkit-keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes spinner-animation {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#loading-screen {
  background-color: #f8f8f8;
  bottom: 0;
  left: 0;
  opacity: 1;
  position: fixed;
  right: 0;
  top: 0;
  transition: opacity 0.7s ease-in-out 1s;
  z-index: 2;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#loading-screen.fadeout {
  opacity: 0;
}
#loading-screen #loading-spinner-outer {
  border: 3px solid #E1DFDD;
  border-radius: 50%;
  width: 28px;
  height: 28px;
}
#loading-screen #loading-spinner-outer #loading-spinner-inner {
  margin-left: -3px;
  margin-top: -3px;
  border: 3px solid transparent;
  border-right-color: #0078d7;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  -webkit-animation: spinner-animation 1s linear infinite;
          animation: spinner-animation 1s linear infinite;
}
